/*style.css
 S. Pichard 01.2025
 last_mod 07.03.2026 header_bg
*/

*
{
	box-sizing: border-box;
}
/**/
/* -- //   Portion RWD in dedicated css  \\ -- */
/**/
body /* RWD exists */
{
	margin: 0;
	display: flex;
	flex-direction: column;
}
header
{
	background-image: url(../2026/img/final_banner.jpg);
	background-color: #4773CC;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto 100%;

	color: white;	
	width: 100%;
	min-height: 138px;
	font-family: "Trebuchet MS", Verdana, Arial;
}
#logo /* dans le header */
{
	max-width: 30%;
	height: auto;
	position: absolute;
	left: 5;
	padding: 10px;
}
header div
{
	font-size: 1.2em;	
	text-align: center;
}
main
{
	width: 100%;
	height: auto;
	flex: 1000;
	font-family: "Trebuchet MS", Verdana, Arial;
	/*padding: 10px;*/
}
footer
{
	width: 100%;
	color: white;
	background-color: #4773CC;
	border-radius: 2px;
	padding: 2px;
	font-size: .8em;
	font-family: "Trebuchet MS", Verdana, Arial;

	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	flex: 1;
}
footer a
{
	text-decoration: none;
	color: white;
}
footer a:hover
{
	color: darkblue;
}
.foot
{ /*140px*/
	height: auto;
	margin-top: 10px;
	margin-left: 5px;
	line-height: 1.8em;
}
.footL
{
	height: auto;
	text-align: center;
}
